<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Paderne </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Paderne ,  Paderne<span>,  160309 </span><br></br><span><strong>Latitude: </strong> 568,9 </span><span>, <strong>Longitude: </strong> 188,3 </span><span>, <strong>Altitude: </strong> 240m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se directamente pelo antigo traï¿½ado da estrada EN.202, na
         direcï¿½ï¿½o Melgaï¿½o - Chaviï¿½es. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A fundaï¿½ï¿½o original do mosteiro de S. Salvador de Paderne remonta ao tempo
         da formaï¿½ï¿½o da monarquia portuguesa mas ï¿½ mal conhecida. Segundo a tradiï¿½ï¿½o,
         deve-se ï¿½ iniciativa da condessa Paterna, estando a igreja jï¿½ construï¿½da em
         1130, ano em que terï¿½ sido consagrada pelo bispo de Tui. Tratava-se entï¿½o de
         um mosteiro feminino, que sob a direcï¿½ï¿½o da abadessa Elvira Sarrazim
         conheceu os favores da protecï¿½ï¿½o rï¿½gio-condal, recebendo em 1141 carta de
         couto de Afonso Henriques. Pelo menos desde 1225 aparece ocupado por cï¿½negos
         regrantes de Santo Agostinho, perdendo o seu carï¿½cter misto. Joï¿½o Pires,
         importante personagem vï¿½rias vezes referenciado nas Inquiriï¿½ï¿½es de 1258, foi
         um dos seus mais destacados priores, devendo-se ï¿½ sua iniciativa a
         reconstruï¿½ï¿½o da igreja segundo modelo romï¿½nico, obra que, de acordo com a inscriï¿½ï¿½o
         gravada na fachada ï¿½
         esquerda do portal principal, se concluiu em 1264, ano em que foi consagrada
         pelo bispo Egï¿½dio de Tui. O mosteiro de S. Salvador de Paderne foi suprimido
         em 1770 por breve papal, retirando-se os poucos cï¿½negos agostinhos aï¿½
         residentes para o convento de Mafra. A igreja sofreu reconstruï¿½ï¿½es ainda no
         sï¿½culo XVIII, acabando por tornar-se paroquial. Seguindo Carlos A. Ferreira
         de Almeida (1978a), a igreja romï¿½nica do mosteiro de S. Salvador de Paderne
         tem, entre as coisas mais assinalï¿½veis, em que releva a planta com  cabeceira tripartida
         de capelas quadrangulares,
         amplo transepto e  nave curta, "(...) o facto de
         esta igreja nos apresentar, alï¿½m do portal principal, um outro lateral, de
         tamanho semelhante, que dï¿½ para o braï¿½o norte do transepto. Esta soluï¿½ï¿½o
         existe de resto em outros mosteiros como no de Santa Cristina de Ribas de
         Sil, Ourense. Se o axial - que nos mostra uma rica decoraï¿½ï¿½o de tipo vegetal
         e floral, (...) e um arcoenvolvente inspirado na
         arte romï¿½nica galega, tardia, derivada do Mestre Mateus, corrente que tem
         grandes ecos em Ourense, e uns pï¿½s-direitos com escï¿½cias ornamentadas com flores
         - se integra jï¿½ no proto- gï¿½tico, o lateral nï¿½o lhe ï¿½ de modo algum anterior
         embora na decoraï¿½ï¿½o das suas  arquivoltas
         haja sï¿½ temas geomï¿½tricos, as malgas e uns pequenos toros. Repare-se que os
         seus capitï¿½is podem ser jï¿½ considerados  gï¿½ticos
         e sï¿½o tematicamente semelhantes a outros da igreja (...). Por isto os
         consideramos pouco mais ou menos contemporï¿½neos. A explicaï¿½ï¿½o para a
         existï¿½ncia deste grande portal lateral deve ser procurada no facto de
         estarmos diante de um mosteiro feminino, tardio, que mostra jï¿½ influï¿½ncias
         da arquitectura cistercience e reservava a  nave
         central exclusivamente para a comunidade monï¿½stica. Acresce ainda que era na
         banda lateral, norte, conforme nos garantem inscriï¿½ï¿½es funerï¿½rias, que
         estava a ala dos tï¿½mulos pelo que esse portal se requeria. (...)".
         Curiosamente, a epï¿½grafe de uma dessas inscriï¿½ï¿½es obituï¿½rias respeita a um
         "R. Garcia, que fez este templo", falecido em Dezembro de 1255 - tratar-se-ï¿½
         de um dos mestres da obra ? A igreja albergava ainda outras estruturas
         tumulares, algumas das quais, como as duas tampas de  sarcï¿½fago que se recolhem
         hoje no Museu Soares dos
         Reis, Porto, se podem considerar verdadeiras obras de arte. As duas peï¿½as
         referidas parecem ter sido retiradas da igreja no inï¿½cio deste sï¿½culo,
         devido a receios de arruinamento das coberturas e paredes. Trata-se de duas
         estï¿½tuas jacentes, uma retratando um cavaleiro, talvez um patrono do
         mosteiro e outra um membro de uma comunidade religiosa, eventualmente um
         prior de Paderne. Pelo relativo arcaï¿½smo tï¿½cnico-estilï¿½stico,
         atribui-se-lhes uma cronologia em torno de meados e segunda metade do sï¿½culo
         XIII, podendo portanto ser consideradas duas das esculturas mais antigas
         desse gï¿½nero, em Portugal. O monumento, cujos trabalhos de conservaï¿½ï¿½o
         iniciados pela Direcï¿½ï¿½o-Geral dos Edifï¿½cios e Monumentos Nacionais nï¿½o foram
         concluï¿½dos, apresenta alguns sinais de degradaï¿½ï¿½o.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA C.A.F.(1978) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA C.A.F.(1986) Histï¿½ria da Arte em Portugal. 2: O romï¿½nico.
         Lisboa, 1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA C.A.F.(1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong>GRAF G.N. e GUSMï¿½O A. N.(1988) Portugal Roman / 2, Ediciones
         Encuentro, Madrid, 1988. </span><br></br><span><strong>BIBLIO: </strong> BARROCA M.J. (1987) Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos v a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de incontornï¿½vel significado histï¿½rico regional e,
         pelos enigmas da soluï¿½ï¿½o planimï¿½trica que ostenta, de excepcional valor
         cientï¿½fico e patrimonial, fundamental para a compreensï¿½o do povoamento
         medieval e para o estudo da penetraï¿½ï¿½o e difusï¿½o do "romï¿½nico" na regiï¿½o.
         Estï¿½ classificado como Monumento Nacional (Dec.
         de 16-6-1910).</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>